/*
	Theme Name: Divi-child
	Description: Divi Enfant, theme enfant de Divi
	Author: A New Story
	Author URI: https://anewstory.fr
	Template: Divi
	Version: 1.0.0
	*/




/*---MENU---*/

.bellows-nav li a {
	font-size: 20px !important;
}

.bellows-nav li a:hover {
	color: #121212 !important;
	transition: color 1.2s;
}

#logo_menu {
	margin-left: 2rem !important;
}

#bb-fullscreen-menu-open {
	margin-right: 2rem;
}

.menu_ccoa {
	display: flex;
	align-items: center;
}

#bb-fullscreen-menu-open {
	height: 100% !important;
}

#bb-fullscreen-menu-open .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 0px !important;
}

.single-atelier #bb-fullscreen-menu-open {
	height: 100% !important;
}

#bb-fullscreen-menu-open .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 0px;
}

.sovane_exit_section.activate_exit_intent,
.sovane_side_section_compte.sovane_active_slide_compte,
.sovane_side_section_search.sovane_active_slide_search,
.sovane_side_section_menu.sovane_active_slide_menu,
.et-fb .sovane_side_section,
.scroll_show_slide_in {
	transform: translateX(0) !important
}

.sovane_side_section_search {
	position: fixed !important;
	/*right: 0!important;*/
	top: 0 !important;
	left: 0 !important;
	bottom: unset !important;
	transform: translateX(-100%) !important;
	scrollbar-width: none;
	overflow: auto;
	transition: .9s;
	-moz-transition: .9s;
	-webkit-transition: .9s;
	-ms-transition: .9s;
	-o-transition: .9s
}

.sovane_side_section_corps_search {
	height: 100%;
	overflow-y: auto;
	z-index: 99999;
}

.sovane_side_section_search .et-waypoint:not(.et_pb_counters) {
	opacity: 1 !important
}

.et-l--footer .et_builder_inner_content {
	z-index: 9999 !important
}

.slide_in_popup_overlay_compte {
	position: fixed;
	top: 0;
	right: 0;
	width: 0;
	height: 100%;
	transition: .9s;
	-moz-transition: .9s;
	-webkit-transition: .9s;
	-ms-transition: .9s;
	-o-transition: .9s;
	visibility: hidden;
	z-index: 99;
	background: rgba(0, 0, 0, .6)
}

.slide_in_popup_overlay_compte.sovane_active_slide_compte {
	visibility: visible;
	width: 100%;
	z-index: 99998;
}

.slide_in_popup_overlay_menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	transition: .9s;
	-moz-transition: .9s;
	-webkit-transition: .9s;
	-ms-transition: .9s;
	-o-transition: .9s;
	visibility: hidden;
	z-index: 99;
	background: rgba(0, 0, 0, .6)
}

.slide_in_popup_overlay_menu.sovane_active_slide_menu {
	visibility: visible;
	width: 100%;
	z-index: 99998;
}

.slide_in_popup_overlay_search {
	position: fixed;
	top: 0;
	right: 0;
	width: 0;
	height: 100%;
	transition: .9s;
	-moz-transition: .9s;
	-webkit-transition: .9s;
	-ms-transition: .9s;
	-o-transition: .9s;
	visibility: hidden;
	z-index: 99;
	background: rgba(0, 0, 0, .6)
}

.slide_in_popup_overlay_search.sovane_active_slide_search {
	visibility: visible;
	width: 100%;
	z-index: 99998;
}

.close_rey_2 .et_pb_icon_wrap .et-pb-icon {
	background: var(--color1);
	border-radius: 5px;
	cursor: pointer;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
}

.et_pb_row_0_tb_header.header-scrolled {
	background-color: #ffffff !important;
	transition: all 0.4s ease-in-out !important;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.header-scrolled svg {
	stroke: #000000 !important;
	transition: stroke 0.4s ease;
}

.header-scrolled #bb-fullscreen-menu-open .et-pb-icon {
	color: #000000 !important;
	transition: color 0.4s ease;
}

.header-scrolled .et_pb_divider_0_tb_header {
	background-image: url('/wp-content/uploads/2026/06/ATELIER_MAERA-02.svg') !important;
	height: 80px;
}

.sous-menu {
	margin-bottom: 20px!important;
}

/*---fin MENU---*/